TimeDate v2.21 called for in checksetup.pl can only find 1.16

RESOLVED INVALID

Status

()

Bugzilla
Installation & Upgrading
RESOLVED INVALID
10 years ago
10 years ago

People

(Reporter: Andrew, Unassigned)

Tracking

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 2.0.50727; .NET CLR 1.1.4322; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022)
Build Identifier: Bugzilla3.2.2 Perl 5.10.0.1004

I have got all other required modules installed fine but checksetup.pl keeps insisting on TimeDate v2.21, but the only version I can find anywhere is 1.16. Where can I get the v2.21?

Reproducible: Always

Steps to Reproduce:
1.perl checksetup.pl --check-modules
2.need TimeDate v2.21
3.ppm install TimeDate can only find 1.16



googled but still only found 1.16
went to http://cpan.uwinnipeg.ca/PPMPackages/10xx/zips/ but the version I downloaded is still 1.16

Comment 1

10 years ago
The version of the TimeDate module and the version of the Date::Parse module are not the same thing (strangely enough). Just don't worry about it and install whatever TimeDate you want, and then run checksetup again and see that it is working.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → INVALID
(Reporter)

Comment 2

10 years ago
wouldn't move on to the next step, kept insisting on higher version
so I uninstalled the module, manually changed the version number in the downloaded .ppd file and re-installed.
You need to log in before you can comment on or make changes to this bug.